do I need 1.0.2 to install installer.app

Discussion in 'iPod touch' started by Remixen, Oct 14, 2007.

  1. Remixen macrumors member

    Joined:
    Sep 24, 2007
    Location:
    Norway, Ålesund
    #1
    Hello, i have successfully jailbreaked my iPod and want to put some applications on it..

    So do i need installer.app? And if so will I need to have the 1.0.2 firmware on my iPod? Or can i use the 1.1.1 that i have on my iPod now
     
  2. Mystikal macrumors 68020

    Mystikal

    Joined:
    Oct 4, 2007
    Location:
    Irvine, CA
    #2
    Theres a guide somewhere that teaches you how to install installer.app after the jailbreak.
     
  3. FunkyMonkey macrumors 6502

    Joined:
    Sep 4, 2007
    Location:
    Right behind you
    #3
    You do not need to go to 1.0.2. The current version works fine with installer app.
     

Share This Page